Subject: Re: Trainer Candidate - Devanshu Yadav
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 11 Feb 2021 03:06:01 -0700 (MST)

He is a good candidate for Tech Support Manager 
His English is good, having good technical exposure. 
Currently his salary is 38000/- 
Expecting 30% hike 
Have to serve 1 month notice 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 11 Feb, 2021, at 14:21, Deeksha Dadu <[email-masked]> wrote: 

First round 

From: Devanshu Yadav < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 11 February 2021 at 3:14 AM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Devanshu Yadav 

	

	
	
			Tech Support Test 
		
	Name 	Devanshu Yadav 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 9205635673 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Mayur vihar 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Adobe systems 	Enterprise support engineer 		36000 
Previous Employer 1 	Teleperformance 	Assistant manager customer care 	1 May 2020 	34000 
Previous Employer 2 				
	If Selected, how much time do you need to join? 	1 month 
	Please briefly describe your work experience specifically in training? 	I have worked as an process trainer in Teleperformance for Sandisk and Western Digital process. I have taken care of all the assesments during the training period. I have ability to describe and educate someone about a particular thing in a very effective and easy manner. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service: Helping the customer to resolve the issue he has by probing and troubleshooting steps. 
Great customer service : Helping the customer educating the customer and going extra mile for the customer in order to resolve the query and also increase the goodwill of the company. 
	What according to you makes you a good candidate for this position? 	> I have experience of all the designations and channels of a technical support. 
> I also have experience of enterprise support from the Adobe system. 
> I can handle 2 channels or queue at a time. 
> I can provide innovative ideas to enhance the business 
> I also have worked as a trainer so I can take care of training parts as well. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4